/* Style Definitions */

* {font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,"ＭＳ Ｐゴシック", sans-serif !important; font-size: 14px; line-height:19px;color:#252525;}

body {
	background: #ffffff;
	font: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,"ＭＳ Ｐゴシック", sans-serif;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,"ＭＳ Ｐゴシック", sans-serif;
	margin: 0;
	padding: 20;
}

input.btn {
	font-size: 11pt;
	font: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,"ＭＳ Ｐゴシック", sans-serif;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,"ＭＳ Ｐゴシック", sans-serif;
}

.bordered {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    border: solid #ccc 1px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    -webkit-box-shadow: 0 1px 1px #ccc !important; 
    -moz-box-shadow: 0 1px 1px #ccc !important; 
    box-shadow: 0 1px 1px #ccc !important;
    overflow: hidden;
}

.bordered tr:hover {
    background: #dce9f9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc !important;
    border-top: 1px solid #ccc !important;
    padding: 2px !important;
    text-align: left !important;
    padding-top:2px !important;
    padding-bottom:2px !important;
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none !important;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none !important;
}

.bordered th:first-child {
    -moz-border-radius: 10px 0 0 0 !important;
    -webkit-border-radius: 10px 0 0 0 !important;
    border-radius: 10px 0 0 0 !important;
    
}

.bordered th:last-child {
    -moz-border-radius: 0 10px 0 0 !important;
    -webkit-border-radius: 0 10px 0 0 !important;
    border-radius: 0 10px 0 0 !important;
}

.bordered th:only-child{
    -moz-border-radius: 10px 10px 0 0 !important;
    -webkit-border-radius: 10px 10px 0 0 !important;
    border-radius: 10px 10px 0 0 !important;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 10px !important;
    -webkit-border-radius: 0 0 0 10px !important;
    border-radius: 0 0 0 10px !important;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 10px 0 !important;
    -webkit-border-radius: 0 0 10px 0 !important;
    border-radius: 0 0 10px 0 !important;
}

.description {
  color: #BBBBBB;
}

a{
  color: #3333ff;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
a:visited{ color: #3a254c; }

a:hover{
  text-decoration: underline;
  color: #ff3333;
}

hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

#roundbutton {
  width: 75px;
  height: 31px;
  background-color: #CCCCCC;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 1px solid #555555;
  padding: 4px;
}
#roundbutton:hover {opacity: 0.6; }

.button {
	padding: 1px 4px;
	background: #8B9696;
	font-family: Arial, sans-serif;
	color: #ffffff;
	text-align: center;
	display: block;
	cursor: pointer
	}
.button {
	border: 1px solid #346767;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
	}
.button {
	background: -webkit-gradient(linear, left top, left bottom, from(#8B9696), to(#438787));
	background: -moz-linear-gradient(top, #8B9696, #438787);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B9696', endColorstr='#438787')
	}
	

.button:hover {opacity: 0.6; }


/* Form Elements */
fieldset{-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;border:1px solid #ddd;border-top:1px solid #ddd;border-bottom:1px solid #fff;background:#F6F7FA;margin:1.2em 0 1.2em 0.3em;padding:1em 1.4em 1.4em;}
fieldset.boxless{margin:0 0 1.2em 0;padding:1em 0 1.4em 0;border:none;background:none;}
fieldset.confirm{background-color:#E0F8D1;}
legend{-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;margin:0 -.4em;padding:5px 15px;font-weight:bold;font-size:1.2em;background-color:#ddd;color:#333;border:1px solid #ccc;}
fieldset.tab{border-top:1px solid #f3f3f3;margin-top:0;}
label{display:block;margin-top:10px;font-size:13px;font-weight:bold;}
label.normal{display:block;margin-top:10px;font-size:14px;font-weight:normal;}
fieldset, label{ color:#555;}
label em{font-weight:normal;color:#369;}
label .support-text{font-weight:normal;color:#333;}
form {width:100%;}
.inline-label{display:inline;padding-right:8px;}
.inline-label-solo{display:inline;padding-right:20px;line-height:1.3em;}
input[type=text],input[type=password],textarea,select{border:1px solid #ccc;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;font-size:1em;padding:2px;}
textarea{font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
input[type=text],input[type=password]{width:95%;border:1px solid #ccc;background-color:#fff;}
input:focus,textarea:focus,select:focus,.field-wrapper.focus{border:1px solid #00B5D5;}
input[type=radio],input[type=checkbox]{background:transparent !important;border:0 !important;width:16px !important;}
input[type=radio]{width:13px !important;}
select{padding:1px;}
select[disabled=disabled]{color:#999;}
select[multiple]{min-width:300px;border:1px solid #ccc;}
/*button{outline:none;}
input[type=submit]:focus{border:none;}
input[type=submit]{padding:2px 8px;}

*/
option[disabled]{color:#999;background:#ccc;}
input.hinted{color:#bbb;}
.help-inline{
  display: inline-block;
  padding-left: 5px;
  vertical-align: middle;
}